
.mytitle 
{
	font: 800 3.8rem/1.5rem"Open Sans", sans-serif;
	line-height: 3.6rem;
	color: white;
}

.mysubtitle
{
   font: 800 2.3rem/1.5rem "Open Sans", sans-serif;
   line-height: 2.3rem;
   color: #fecb02; 
   margin-bottom:1.1rem;
}

.mysubtitle_centered
{
   font: 800 2.3rem/1.5rem "Open Sans", sans-serif;
   line-height: 2.3rem;
   color: #fecb02; 
   margin-bottom:3.0rem;
   text-align: center;
}

.mytext {
	color: #f1f1f8;
	font: 400 1.1rem/1.5rem "Open Sans", sans-serif;
    margin-bottom: 1.5rem;
}

.dropdown_flag
{
    width: 15px;
    height: auto;
    border: 0px;
    margin-right: 10px;
}

.flagsrow
{
    width:90%;
    margin-bottom: 16px;
}

.channels_title_img
{
    width: 32px;
    height: 32px;
    margin: 0 10px 0 2px;
}

@media (max-width: 768px) {
    
    .mytitle 
    {
	    font: 800 3.0rem/1.5rem "Open Sans", sans-serif;
	    line-height: 2.7rem;
	     margin-left: 10%;
        margin-right: 10%;
	    color: white;
    }
    
    .mysubtitle
    {
        font: 800 2.0rem/1.5rem"Open Sans", sans-serif;
        line-height: 2.0rem;
        margin-left: 10%;
        margin-right: 10%;
        color: #fecb02; 
        margin-bottom:1.1rem;
    }
    
    .mysubtitle_centered
    {
        font: 800 2.0rem/1.5rem"Open Sans", sans-serif;
        line-height: 2.1rem;
        margin-left: 10%;
        margin-right: 10%;
        color: #fecb02; 
        margin-bottom:1.1rem;
        text-align: center;
    }
    
    .mytext 
    {
	    color: #f1f1f8;
	    font: 400 1.0rem/1.5rem "Open Sans", sans-serif;
        margin-bottom: 1.8rem;
        margin-left: 10%;
        margin-right: 10%;
    }

}


